/* Infobox */
.portable-infobox:not(.pi-europa) {
	border: 1px solid;
    border-color: rgba(var(--theme-accent-color--rgb),0.5);
    overflow: hidden;
}
.portable-infobox .pi-navigation {
	text-align: right;
}

.portable-infobox:not(.pi-europa) .pi-title, .portable-infobox:not(.pi-europa) .pi-header {
    text-align: center;
    color: var(--button-text);
    background: var(--accent-color, var(--theme-accent-color))!important;
}
.portable-infobox:not(.pi-europa) .pi-title {
    font-size: larger;
    font-weight: bold;
}
.portable-infobox:not(.pi-europa) .pi-data-label,
.portable-infobox:not(.pi-europa) .pi-data-value,
.portable-infobox:not(.pi-europa) .pi-navigation {
    color: var(--theme-accent-label-color, black);
}

ul.pi-image-collection-tabs {
    margin: 0;
}
.portable-infobox ul.wds-tabs {
	justify-content: center;
}